Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 970790 - [abrt] akonadi-1.9.2-1.fc18: memset: Process /usr/bin/akonadiserver was killed by signal 7 (SIGBUS)
[abrt] akonadi-1.9.2-1.fc18: memset: Process /usr/bin/akonadiserver was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: akonadi (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
abrt_hash:626e4a25ed95c37cc873aed0508...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-04 17:43 EDT by Igor
Modified: 2015-11-01 20:37 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:40:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.61 KB, text/plain)
2013-06-04 17:43 EDT, Igor
no flags Details
File: cgroup (130 bytes, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details
File: core_backtrace (3.15 KB, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details
File: dso_list (3.44 KB, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details
File: environ (1.53 KB, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details
File: maps (16.52 KB, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details
File: open_fds (574 bytes, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details
File: proc_pid_status (940 bytes, text/plain)
2013-06-04 17:44 EDT, Igor
no flags Details

  None (edit)
Description Igor 2013-06-04 17:43:54 EDT
Version-Release number of selected component:
akonadi-1.9.2-1.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        akonadiserver
crash_function: memset
executable:     /usr/bin/akonadiserver
kernel:         3.9.4-200.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  4 11:48:28 localhost abrt[2906]: Saved core dump of pid 2905 (/usr/bin/akonadiserver) to /var/tmp/abrt/ccpp-2013-06-04-11:48:28-2905 (2113536 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 memset at ../sysdeps/x86_64/memset.S:880
 #2 walIndexAppend at sqlite3.c:47174
 #3 walIndexRecover at sqlite3.c:47347
 #4 walIndexReadHdr at sqlite3.c:48176
 #5 walTryBeginRead at sqlite3.c:48289
 #7 sqlite3WalBeginReadTransaction at sqlite3.c:48446
 #8 pagerBeginReadTransaction at sqlite3.c:42304
 #9 sqlite3PagerSharedLock at sqlite3.c:44178
 #10 lockBtree at sqlite3.c:52531
 #11 sqlite3BtreeBeginTrans at sqlite3.c:52831
Comment 1 Igor 2013-06-04 17:43:58 EDT
Created attachment 756956 [details]
File: backtrace
Comment 2 Igor 2013-06-04 17:44:01 EDT
Created attachment 756957 [details]
File: cgroup
Comment 3 Igor 2013-06-04 17:44:04 EDT
Created attachment 756958 [details]
File: core_backtrace
Comment 4 Igor 2013-06-04 17:44:07 EDT
Created attachment 756959 [details]
File: dso_list
Comment 5 Igor 2013-06-04 17:44:10 EDT
Created attachment 756960 [details]
File: environ
Comment 6 Igor 2013-06-04 17:44:12 EDT
Created attachment 756961 [details]
File: limits
Comment 7 Igor 2013-06-04 17:44:17 EDT
Created attachment 756962 [details]
File: maps
Comment 8 Igor 2013-06-04 17:44:19 EDT
Created attachment 756963 [details]
File: open_fds
Comment 9 Igor 2013-06-04 17:44:22 EDT
Created attachment 756964 [details]
File: proc_pid_status
Comment 10 Fedora Admin XMLRPC Client 2013-07-20 20:37:52 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Daniel Vrátil 2013-07-21 06:20:48 EDT
Using SQLite3 as Akonadi backend is strongly discouraged. It's unstable and insanely slow.

I think we could just disable the entry in Akonadi server configuration.
Comment 12 Kevin Kofler 2013-07-21 08:38:34 EDT
Well, take that up with Rex Dieter. :-) But I doubt he'll agree to that, in fact IIRC he was the one who got the option added to the UI upstream in the first place.
Comment 13 Fedora End Of Life 2013-12-21 08:51:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:40:29 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.